/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Konfigurowanie serwera Jazz Server",
	'primaryIntro': "Witamy w kreatorze konfigurowania serwera Rational Requirements Server!",
	'secondaryIntro': "Podaj informacje niezbędne do nawiązania połączenia z serwerem Jazz Foundation Server.",
	'stepIntroTitle': "Konfigurowanie serwera Jazz Server",
	'jfsInformation': "Informacje o serwerze Jazz Foundation Server",
	'jfsUrlField': "Adres URL serwera Jazz Foundation Server",
	'jfsUrlDescription': "Podaj adres URL serwera Jazz Foundation Server, z którym chcesz nawiązać połączenie (adres URL należy wpisać w formacie \"https://{serwer}:9443/jazz\").",
	'jfsAdminDescription': "Jeśli używasz tego serwera pierwszy raz, możesz się zalogować za pomocą nazwy i hasła użytkownika ADMIN.",
	'frontingHostName': "Adres URL serwera Rational Requirements Server",
	'frontingHostNameDescription': "Podaj adres URL serwera Rational Requirements Server (adres URL należy wpisać w formacie \"https://{serwer}:9443/rdm\").",
	
	'frontingConfiguration': "Konfiguracja serwera Rational Requirements Server",
	'primaryConfigure': "Można teraz skonfigurować serwer Rational Requirements Server.",
	'stepConfigureTitle': "Konfigurowanie serwera RRS",
	'configureButton': "Konfiguruj",
	'configureDescription': "Skonfiguruj serwer Rational Requirements Server.  Repozytorium zostanie skonfigurowane z wymaganymi obszarami pamięci masowej i regułami indeksowania.  Istniejące dane zostaną zachowane.",
	'rebuildButton': "Odbuduj",
	'rebuildDescription': "Odbuduj zaindeksowane dane.  Istniejące dane zostaną zachowane.",
	'Configuration_Setup_Failed' : "Konfigurowanie nie powiodło się!",
	'Configuration_Setup_Completed' : "Gratulacje! Konfigurowanie zakończyło się pomyślnie.",
	'Configuration_Running' : "Proszę czekać. Trwa konfigurowanie serwera...",
	'Configuration_Rebuild_Running' : "Proszę czekać. Trwa odbudowywanie zaindeksowanych danych...",
	'Configuration_Rebuild_Progress' : "Proces zostanie zakończony w przeciągu ${0} sekund.",
	'Configuration_Rebuild_Completed' : "Zaindeksowane dane zostały odbudowane.",
	
	'primaryMigration': "Konfigurowanie serwera Rational Requirements Server zostało zakończone.",
	'secondaryMigration': "Czy chcesz przeprowadzić migrację danych z istniejącego serwera w wersji 1.0 do nowego?",
	'migrationInformation': "Informacje o migracji",
	'jrsUrl': "Adres URL serwera",
	'jrsUrlDescription': "Podaj pełny adres URL serwera Rational Requirements Composer 1.0 (adres URL należy wpisać w formacie \"https://{serwer}:9443/jazz\").",
	'jrsUser': "ID użytkownika",
	'jrsUserDescription': "Wpisz identyfikator użytkownika mającego uprawnienia administratora na serwerze 1.0",
	'jrsPassword': "Hasło",
	'jrsPasswordDescription': "Wpisz hasło podanego wyżej identyfikatora administratora",
	'jrsFunctionalImport': "Przeprowadź migrację tylko jako bieżący użytkownik",
	'jrsFunctionalImportDescription': "Migracja wszystkiego przez bieżącego użytkownika spowoduje, że zignorowane zostaną wszystkie informacje o użytkownikach, którzy tworzyli i modyfikowali dane, a zamiast nich użyty zostanie zalogowany użytkownik. Można tak robić tylko na potrzeby testowania.",
	'stepMigrationTitle': "Migracja istniejącego serwera",
	'Migration_Failed' : "Migracja została zakończona. Przejrzyj znajdujące się poniżej szczegółowe komunikaty.",
	'Migration_Completed' : "Gratulacje! Migracja została pomyślnie zakończona. Wyłącz tryb importu i zrestartuj serwer.",
	'Migration_Running' : "Proszę czekać. Trwa migracja danych...",
	'migrateButton': "Migracja danych",
	'Migration_Select_Projects' : "Wybierz projekty do migracji",
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'descriptionLabel': "Opis",
	'actionLabel': "Działanie",
	
	'stepMigrationReviewTitle': "Gotowe",
	'clickNext': "Kliknij przycisk Dalej, aby kontynuować.",
	'Yes': "Tak",
	'No': "Nie",
	
	'Configuration_Authentication_Failed': "Niepowodzenie uwierzytelniania.  Sprawdź, czy nie zablokowano okien wyskakujących.",
	"loginPopupBlockedTitle": "Okno logowania jest zablokowane",
	"loginPopupBlocked": "Prawdopodobnie przeglądarka zablokowała okno logowania. Kliknij tutaj, aby kontynuować: ",
	"login": "Zaloguj się"
})	

