/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Nastavení serveru Jazz",
	'primaryIntro': "Vítejte v průvodci nastavením serveru Rational Requirements",
	'secondaryIntro': "Uveďte prosím informace, nezbytné k připojení k serveru Jazz Foundation Server.",
	'stepIntroTitle': "Nastavení serveru Jazz",
	'jfsInformation': "Informace o serveru Jazz Foundation Server",
	'jfsUrlField': "Adresa URL serveru Jazz Foundation Server",
	'jfsUrlDescription': "Uveďte prosím adresu URL serveru Jazz Foundation Server, ke kterému se chcete připojit (formát adresy URL by měl být zadán jako \"https://{server}:9443/jazz\").",
	'jfsAdminDescription': "Pokud nyní jde o vaše první použití serveru, budete se moci přihlásit pomocí jména uživatele a hesla ADMIN.",
	'frontingHostName': "Adresa URL serveru Rational Requirements Server",
	'frontingHostNameDescription': "Uveďte prosím adresu URL serveru Rational Requirements Server (formát adresy URL by měl být zadán jako\"https://{server}:9443/rdm\").",
	
	'frontingConfiguration': "Konfigurace serveru Rational Requirements Server",
	'primaryConfigure': "Nyní lze konfigurovat server Rational Requirements Server.",
	'stepConfigureTitle': "Nastavení serveru RRS",
	'configureButton': "Konfigurovat",
	'configureDescription': "Konfigurace serveru Rational Requirements Server. Úložiště bude konfigurováno s požadovanými oblastmi úložiště a pravidly indexace. Existující data budou zachována.",
	'rebuildButton': "Znovu sestavit",
	'rebuildDescription': "Opětovné sestavení indexu. Existující data budou zachována.",
	'Configuration_Setup_Failed' : "Nastavení selhalo!",
	'Configuration_Setup_Completed' : "Gratulujeme! Nastavení bylo úspěšně dokončeno.",
	'Configuration_Running' : "Čekejte, prosím, zatímco se server konfiguruje...",
	'Configuration_Rebuild_Running' : "Čekejte, prosím, zatímco se znovu sestavují indexovaná data...",
	'Configuration_Rebuild_Progress' : "Operace by měla být dokončena během ${0} sekund.",
	'Configuration_Rebuild_Completed' : "Data indexu byla znovu sestavena.",
	
	'primaryMigration': "Nastavení serveru Rational Requirements Server je dokončeno.",
	'secondaryMigration': "Přejete si migrovat data z existujícího serveru 1.0 na váš nový server?",
	'migrationInformation': "Informace o migraci",
	'jrsUrl': "Adresa URL serveru",
	'jrsUrlDescription': "Uveďte prosím úplnou adresu URL serveru Rational Requirements Composer 1.0 (formát adresy URL by měl být zadán jako\"https://{server}:9443/jazz\").",
	'jrsUser': "ID uživatele",
	'jrsUserDescription': "Zadejte ID uživatele, který má oprávnění administrátora pro server 1.0",
	'jrsPassword': "Heslo",
	'jrsPasswordDescription': "Zadejte heslo pro výše uvedené ID administrátora",
	'jrsFunctionalImport': "Migrovat pouze jako aktuálního uživatele",
	'jrsFunctionalImportDescription': "Migruje všechno, protože aktuální uživatel bude ignorovat všechny tvůrce a modifikátory a bude místo toho používat aktuálně přihlášeného uživatele. Tato volba by se měla používat pouze pro účely testování.",
	'stepMigrationTitle': "Migrace existujícího serveru",
	'Migration_Failed' : "Migrace je neúplná. Další podrobnosti naleznete ve zprávách níže.",
	'Migration_Completed' : "Gratulujeme! Migrace byla úspěšně dokončena. Vypněte prosím režim pro import a restartujte server.",
	'Migration_Running' : "Čekejte, prosím, zatímco se budou data migrovat...",
	'migrateButton': "Migrovat data",
	'Migration_Select_Projects' : "Vybrat projekty k migraci",
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'descriptionLabel': "Popis",
	'actionLabel': "Akce",
	
	'stepMigrationReviewTitle': "Hotovo",
	'clickNext': "Pokračujte klepnutím na tlačítko Další.",
	'Yes': "Ano",
	'No': "Ne",
	
	'Configuration_Authentication_Failed': "Ověření selhalo.  Ověřte, že nejsou blokována automaticky otevíraná okna.",
	"loginPopupBlockedTitle": "Automaticky otevírané přihlašovací okno je blokováno",
	"loginPopupBlocked": "Váš prohlížeč blokuje automaticky otevírané přihlašovací okno. Pokračujte klepnutím sem: ",
	"login": "Přihlásit se"
})	

